body {
    font-family: 'Poppins', sans-serif;
}

.navbar {
    background-color: #fff;
}

.navbar .navbar-toggler span {
    display: block;
    width: 30px;
    height: 2px;
    margin: 6px auto;
    background: #22314A;
    transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
 
.navbar .navbar-toggler:hover span,
.navbar .navbar-toggler:focus span {
    background: #22314A;
}
 
/* rotate first span */
.navbar .navbar-toggler[aria-expanded="true"] span:first-of-type {
    transform: rotate(45deg) translate(6px, 6px);
}
 
/* hide second span */
.navbar .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
    opacity: 0;
}
 
/* rotate third span */
.navbar .navbar-toggler[aria-expanded="true"] span:last-of-type {
    transform: rotate(-45deg) translate(5px, -5px);
}
 
.navbar .navbar-toggler[aria-expanded="false"] span {
    transform: none;
    opacity: 1;
}

.navbar .navbar-nav .nav-item {
    padding: 0 20px;
}

.navbar .navbar-nav .nav-link {
    font-weight: 600;
    color: #22314A;
}

header {
    height: calc(100vh - 50px);
    padding-top: 120px;
}
header h2{
    font-weight: 700;
}
header h2{
    font-weight: 700;
}

.card-features {
    background-color: #1C2D49;
    color: #fff;
    border-radius: 25px;
    margin-bottom: 16px;
}

.card-features .content {
    height: 105px;
    padding: 0 20px;
}

.card-features .content img {
    width: 40px;
    margin-right: 20px;
}

.card-product {
    box-shadow: 0px 4px 5px 2px #52A7CC4D;
    border-radius: 30px;
    text-align: center;
    padding: 32px 16px;
    height: 300px;
    background-color: #fff;
    z-index: 2;
    position: relative;
}

.card-product img{
    display: block;
    height: 50px;
    margin: 0 auto;
}

.card-product h4{
    line-height: 30px;
    font-size: 20px;
    font-weight: 700;
    margin-top: 18px;
    margin-bottom: 23px;
}

.card-product p{
    font-size: 14px;
}

section.products:before {
    content: "";
    background-image: url(../images/element1.png);
    background-size: cover;
    position: absolute;
    top: -190px;
    left: 0;
    height: 190px;
    width: 100%;
}

section.products:after {
    content: "";
    background-image: url(../images/element2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 130px;
    left: 0;
    height: 400px;
    width: 230px;
}

section.products {
    background-color: #22314A;
    position: relative;
    height: calc(100vh - 160px);
    padding-top: 80px;
}
section.products h3 {
    font-size: 40px;
    margin-bottom: 65px;
}

section.map:before {
    content: "";
    background-image: url(../images/element3.png);
    background-size: cover;
    position: absolute;
    top: -160px;
    left: 0;
    height: 160px;
    width: 100%;
}


section.map {
    background-color: #52A7CC;
    position: relative;
    padding-bottom: 230px;
}

section.map .loc_sumut{
    position: absolute;
    top: 140px;
    left: 90px;
}

section.map .loc_sumbar{
    position: absolute;
    top: 200px;
    left: 165px;
}

section.map .loc_bengkulu{
    position: absolute;
    top: 290px;
    left: 180px;
}

section.map .loc_banten{
    position: absolute;
    bottom: 100px;
    left: 260px;
}

section.map .loc_jabar{
    position: absolute;
    bottom: 85px;
    left: 300px;
}

section.map .radius-large {
    font-size: 40px;
    border-radius: 50px;
}

section.map h3 {
    font-size: 40px;
    font-weight: 700;
    color: #22314A;
}

section.map h4 {
    font-weight: 600;
    color: #22314A;
}

section.map .media img {
    width: 100px;
    height: 80px;
    object-fit: contain;
}

section.map .media h5 {
    font-size: 14px;
    font-weight: 600;
}

section.map .media p {
    font-size: 12px;
}

.swiperPartner .swiper-wrapper .swiper-slide img{
    width: 100px;
    height: 50px;
    object-fit: contain;
}

section.about:before {
    content: "";
    background-image: url(../images/element5.png);
    background-size: cover;
    position: absolute;
    top: -190px;
    left: 0;
    height: 190px;
    width: 100%;
}

section.about:after {
    content: "";
    background-image: url(../images/element6.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -200px;
    left: 10px;
    height: 400px;
    width: 460px;
}

section.about {
    background-color: #F2F2F2;
    position: relative;
    padding: 20px 0 250px;
}

section.about h3{
    color: #22314A;
    font-weight: 700;
    font-size: 40px;
}

section.about .accordion .card{
    border: 0;
}

section.about .accordion .card .card-header{
    border-bottom: 2px solid #E0E0E0;
    background-color: #F2F2F2;
}

section.about .accordion .card .card-header button.collapsed .fas{
    transition: .3s transform ease-in-out;
}

section.about .accordion .card .card-header button.collapsed .fas{
    transform: rotate(180deg);
}

section.about .accordion .card .card-header button{
    font-size: 24px;
    color: #22314A;
    font-weight: 600;
}
section.about .accordion .card .card-header button:focus{
    box-shadow: none;
}

.kompetensi {
    margin-top: 100px;
    border-radius: 20px;
}

.kompetensi .card-header:first-child{
    border-radius: 20px 20px 0 0;
}

.kompetensi .card-header {
    background-color: #407BFF;
    padding: 18px 32px;
}

.kompetensi .card-header .card-title {
    color: #fff;
    font-weight: 700;
}

.kompetensi .media img {
    width: 30px;
    margin: 0 36px 0 16px;
}

.kompetensi .media h5 {
    font-size: 20px;
    font-weight: 700;
    color: #22314A;
}

.kompetensi .media p {
    font-size: 14px;
    color: #22314A;
    margin: 0;
}

section.about .gallery-img {
    background-position: center center;
    background-size: cover;
    height: 300px;
    border-radius: 20px 20px 0 0;
}

section.about .gallery-desc {
    background-color: #407BFF;
    color: #fff;
    font-weight: 600;
    padding: 14px 26px;
    text-align: center;
    border-radius: 0px 0px 20px 20px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery {
    background-color: #fff;
    border-radius: 20px;
    padding: 25px;
    position: relative;
    z-index: 2;
}

section.contact:before {
    content: "";
    background-image: url(../images/element7.png);
    background-size: cover;
    background-position: top;
    position: absolute;
    top: -190px;
    left: 0px;
    height: 190px;
    width: 100%;
}

section.contact {
    background-color: #22314A;
    position: relative;
}

section.contact h3{
    font-size: 40px;
    font-weight: 700;
}

section.contact .media{
    margin-bottom: 35px;
}

section.contact .media .circle{
    background-color: #fff;
    width: 50px;
    height: 50px;
    padding: 12px 0;
    border-radius: 50%;
    margin: auto 20px auto 0;
}

section.contact .media .circle img{
    display: block;
    margin: 0 auto;
    width: 25px;
    height: 25px;
}

section.contact .media h5{
    color: #fff;
    font-weight: 700;
}

section.contact .media p{
    color: #fff;
    margin-bottom: 0;
    word-break: break-all;
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) {
    .navbar .navbar-nav .nav-link {
        text-align: center;
        border-bottom: 1px solid #22314A;
        padding: 20px 0;
    }
    .navbar .navbar-nav .nav-item:last-child .nav-link {
        border-bottom: 0;
    }
    header {
        padding-top: 100px;
        height: auto;
    }
    header h2 {
        font-size: 28px;
    }
    header h4 {
        font-size: 24px;
    }
    .card-features .content {
        height: 70px;
    }
    .card-features .content img {
        width: 25px;
    }
    .card-features .content h4 {
        font-size: 18px;
    }
    section.products {
        height: auto;
    }
    section.products h3 {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .card-product {
        height: auto;
        margin-bottom: 16px;
        padding: 16px 8px;
    }
    .card-product h4 {
        margin: 8px 0;
    }
    section.map {
        padding-bottom: 30px;
    }
    section.map h3 {
        font-size: 28px;
    }
    section.map h4 {
        font-size: 22px;
    }
    section.map h5 {
        font-size: 16px;
    }
    section.map .radius-large {
        font-size: 32px;
        border-radius: 20px;
    }
    section.about {
        padding-bottom: 40px;
    }
    section.about h3 {
        font-size: 28px;
    }
    section.about .accordion .card .card-header {
        padding: 10px 6px;
    }
    section.about .accordion .card .card-header button {
        font-size: 20px;
    }
    .kompetensi {
        margin-top: 30px;
    }
    section.contact h3{
        font-size: 28px;
    }
    .image-map ,
    section.about:after ,
    section.products:after ,
    section.about:before ,
    section.map:before ,
    section.contact:before ,
    section.products:before{
        display: none;
    }
}